Get Exclusion Lists
1 min
GET
https://api.upstartcommerce.com/v1/dmcshippingcalc/exclusion-list
idstringIdentifier of the exclusion list.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200OK
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request GET \
--url https://api.upstartcommerce.com/v1/dmcshippingcalc/exclusion-list \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'